<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default" />
<f:section name="Main">

    <f:if condition="{menu}">
			<f:asset.css identifier="hovereffect" href="EXT:vt9/Resources/Public/Css/set1.css" />
			<div class="grid">
				<f:for each="{menu}" as="page">
					<figure class="effect-{data.frame_class}">
						<f:image image="{page.files.0}" width="480c" height="360c" alt="{page.title}"/>
						<figcaption>
							<h2>{page.title}</h2>
							<p>{page.data.subtitle}</p>
							<a href="{page.link}" {f:if(condition: page.target, then: ' target="{page.target}"')} title="{page.title}">
							Weiter lesen
							</a>
						</figcaption>
					</figure>
				</f:for>
			</div>

			<f:comment>
				<ul class="subpages_images">
					<f:for each="{menu}" as="page">
						<li>
							<a href="{page.link}"{f:if(condition: page.target, then: ' target="{page.target}"')} title="{page.title}">
							<span>{page.title}</span>
							<f:image image="{page.files.0}" width="300c" height="200c" alt="{page.title}" />
							</a>
						</li>
					</f:for>
				</ul>
			</f:comment>
    </f:if>
</f:section>
</html>
